[data]
webdriver=C:/Program Files/Google/Chrome/Application/chromedriver.exe
googleKey=4788f3a3afc5e46d6291137b36a58a30
smsUser=ff3c7961
smsPassword=
timeZone=7
phoneContryName=US
proxyUser="https://www.cloudam.cn/ip/takeip/ByIrooYcWQyCM6XRhVM99JK4pFfzNLrI?protocol=proxy&regionid=japan&needpwd=false&duplicate=false&amount=1&type=text"
proxyPassword=
proxyDir=./2/proxy.zip
proxyType=LocalProxy
phoneNumberPath=./2/sendNumber.txt
sleepSend=8
opSleep=7
sendTextFile=C:/Users/Administrator/Desktop/bin/bin/promo.txt
userLogin="https://accounts.chat.zalo.me/account/pushsession?token=MZaK5PQjJNGJSbrzrSDE3LiEGd%5FMmKyEHmnSAQl5ConcKIDUlULMR4ng26E3uWDq3cbwOuN081DWQIW1cFbc2aLAQ2IKrH8mJNT4FfZOCHbWOY5hkzW%2D12P9R23msWuNDbTMThE824Tf545XYOWVGLa0J7R4qLDM2KaFOTFGPai1I7aoZuDqI058UJoEXdL9D7s%5F%5FJr3dkPJ9W&continue=https%3A%2F%2Fchat%2Ezalo%2Eme&type=create_account"
userPhone=774458174
userPassword=ey1Qzgwjb
userContryName=VN
